
//Define calendar(s): addCalendar ("Unique Calendar Name", "Window title", "Form element's name", Form name")

addCalendar("Calendar3", "Select Date", "car_data_up", "LayoutRegion3FORM");
addCalendar("Calendar4", "Select Date", "car_data_off", "LayoutRegion3FORM");


// default settings for English
// Uncomment desired lines and modify its values
// setFont("verdana", 9);

 setWidth(90, 1, 15, 1);
 setColor("#D01920", "#D01920", "#ffffff", "#ffffff", "#333333", "#D01920", "#333333");
 setFormat("dd/mm/yyyy");

// setFontColor("#333333", "#333333", "#333333", "#ffffff", "#333333");

// setSize(200, 200, -200, 16);

setSize(200, 200, 0, 0);

// setWeekDay(0);
// setMonthNames("January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December");
// setDayNames("Sunday", "Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday");
// setLinkNames("[Close]", "[Clear]");
